Bug 814590 - [abrt] firefox-11.0-1.fc16: g_malloc: Process /usr/lib64/firefox/firefox was killed by signal 5 (SIGTRAP)
[abrt] firefox-11.0-1.fc16: g_malloc: Process /usr/lib64/firefox/firefox was ...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:05896d1d1e096ca5f83238dd25c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 03:24 EDT by Oleg Tsarev
Modified: 2012-05-03 05:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-03 05:48:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (12.51 KB, text/plain)
2012-04-20 03:24 EDT, Oleg Tsarev
no flags Details
File: build_ids (4.96 KB, text/plain)
2012-04-20 03:24 EDT, Oleg Tsarev
no flags Details
File: maps (60.11 KB, text/plain)
2012-04-20 03:24 EDT, Oleg Tsarev
no flags Details
File: backtrace (162.31 KB, text/plain)
2012-04-20 03:25 EDT, Oleg Tsarev
no flags Details

  None (edit)
Description Oleg Tsarev 2012-04-20 03:24:42 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/firefox
comment:        Use proxmox console java applet
crash_function: g_malloc
executable:     /usr/lib64/firefox/firefox
kernel:         3.3.1-5.fc16.x86_64
pid:            32231
pwd:            /home/oleg
reason:         Process /usr/lib64/firefox/firefox was killed by signal 5 (SIGTRAP)
time:           Fri 20 Apr 2012 11:22:30 AM MSK
uid:            1000
username:       oleg

backtrace:      Text file, 166210 bytes
build_ids:      Text file, 5084 bytes
dso_list:       Text file, 12813 bytes
maps:           Text file, 61550 bytes

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=2
:HOSTNAME=t510
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-3xzCrd/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=19493c5a8732b5a3f790caa800000022-1334726819.961147-1819214206
:HISTSIZE=1000
:WINDOWID=56623554
:GNOME_KEYRING_CONTROL=/tmp/keyring-3xzCrd
:MOZILLA_FIVE_HOME=/usr/lib64/firefox
:IMSETTINGS_MODULE=none
:USER=oleg
:SSH_AUTH_SOCK=/tmp/keyring-3xzCrd/ssh
:LIBPATH=/usr/lib64/firefox:/usr/lib64/firefox
:USERNAME=oleg
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1448,unix/unix:/tmp/.ICE-unix/1448
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins-wrapped:/usr/lib64/firefox/plugins-wrapped
:PATH=/storage/work/scidb/bin:/storage/work/scidb/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/oleg/.local/bin:/home/oleg/bin
:MAIL=/var/spool/mail/oleg
:DESKTOP_SESSION=gnome
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/oleg
:XMODIFIERS=@im=none
:'EDITOR=/usr/bin/emacs -nw'
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1440
:KDEDIRS=/usr
:XSUNSMESIZE=512
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:COLORFGBG=default;default
:XDG_SEAT=seat0
:SHLVL=2
:HOME=/home/oleg
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:LOGNAME=oleg
:CVS_RSH=ssh
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-t3vH9CVtc5,guid=787845ece774df1105783dc100000039
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:BROWSER=firefox
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/oleg
:SCIDB_VER=12.7
:COLORTERM=rxvt-xpm
:XAUTHORITY=/var/run/gdm/auth-for-oleg-n18EhY/database
:CCACHE_HASHDIR=
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib64/firefox/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/oleg/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=

var_log_messages:
:Apr 18 14:53:24 t510 kernel: [19594.051521] firefox[10597] trap int3 ip:34cc04d313 sp:7fff8d1b8300 error:0
:Apr 18 14:53:31 t510 abrt[10923]: Saved core dump of pid 10597 (/usr/lib64/firefox/firefox) to /var/spool/abrt/ccpp-2012-04-18-14:53:24-10597 (645263360 bytes)
:Apr 20 11:22:30 t510 kernel: [75952.489665] firefox[32231] trap int3 ip:34cc04d313 sp:7fff9dc7cb30 error:0
:Apr 20 11:22:33 t510 abrt[32331]: Saved core dump of pid 32231 (/usr/lib64/firefox/firefox) to /var/spool/abrt/ccpp-2012-04-20-11:22:30-32231 (527241216 bytes)
Comment 1 Oleg Tsarev 2012-04-20 03:24:46 EDT
Created attachment 578900 [details]
File: dso_list
Comment 2 Oleg Tsarev 2012-04-20 03:24:49 EDT
Created attachment 578901 [details]
File: build_ids
Comment 3 Oleg Tsarev 2012-04-20 03:24:55 EDT
Created attachment 578902 [details]
File: maps
Comment 4 Oleg Tsarev 2012-04-20 03:25:08 EDT
Created attachment 578903 [details]
File: backtrace
Comment 5 Martin Stransky 2012-05-03 05:48:25 EDT
This is a mass close for automated bug reports. If you still see the problem and/or can reproduce it, please reopen the bug and assign it directly to me.

Thanks!

Note You need to log in before you can comment on or make changes to this bug.